Subject: [CCAMP] FW: Regarding IPR on draft-kdkgall-ccamp-dwdm-if-mng-ctrl-fwk

From: Fatai Zhang <[email-masked]>
Date: Tue, 1 Mar 2016 02:38:06 +0000

Hi all,

I think the response from Gert should also go to CCAMP list, so I forwarded it.

Best Regards

Fatai

From: Gert Grammel [mailto:[email-masked]]
Sent: Wednesday, February 17, 2016 5:29 PM
To: Fatai Zhang; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Ext - [email-masked]
Cc: Daniele Ceccarelli
Subject: Re: Regarding IPR on draft-kdkgall-ccamp-dwdm-if-mng-ctrl-fwk

No, I'm not aware of any IPR that applies to this draft

Gert

From: Fatai Zhang <[email-masked]<mailto:[email-masked]>>
Date: Wednesday 17 February 2016 10:19
To: Ruediger Kunze <[email-masked]<mailto:[email-masked]>>, Gert Grammel <[email-masked]<mailto:[email-masked]>>, Dieter Beller <[email-masked]<mailto:[email-masked]>>, Gabriele Galimberti <[email-masked]<mailto:[email-masked]>>, Arnold Mattheus <[email-masked]<mailto:[email-masked]>>, Manuel Paul <[email-masked]<mailto:[email-masked]>>, Josef Röse <[email-masked]<mailto:[email-masked]>>, "Ext - [email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, CCAMP <[email-masked]<mailto:[email-masked]>>
Cc: Fatai Zhang <[email-masked]<mailto:[email-masked]>>, Daniele Ceccarelli <[email-masked]<mailto:[email-masked]>>
Subject: Regarding IPR on draft-kdkgall-ccamp-dwdm-if-mng-ctrl-fwk

Authors, Contributors, CCAMP

As part of the preparation for polling for WG document adoption:

Are you aware of any IPR that applies to draft identified above?

Please state either:
"No, I'm not aware of any IPR that applies to this draft"
or
"Yes, I'm aware of IPR that applies to this draft"

If so, has this IPR been disclosed in compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for more details)?
If yes to the above, please state either:

"Yes, the IPR has been disclosed in compliance with IETF IPR rules"
or
"No, the IPR has not been disclosed"

If you answer no, please provide any additional details you think appropriate. If you are listed as a document author or contributor please answer the above by responding to this email regardless of whether or not you are aware of any relevant IPR.

NOTE: THIS APPLIES TO ALL OF YOU LISTED IN THIS MESSAGE'S TO LINES.

If you are on the CCAMP WG email list but are not listed as an author or contributor, we remind you of your obligations under the IETF IPR rules which encourages you to notify the IETF if you are aware of IPR of others on an IETF contribution, or to refrain from participating in any contribution or discussion related to your undisclosed IPR. For more information, please see the RFCs listed above andhttp://trac.tools.ietf.org/group/iesg/trac/wiki/IntellectualProperty.

Thank you

Fatai & Daniele